/* =================================== CSS Reset =================================== */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}
audio,
canvas,
video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
[hidden],
template {
    display: none;
}
html {
    -ms-text-size-adjust: 100%; 
    -webkit-text-size-adjust: 100%;
}
body {
    margin: 0;
}
a {
    background: transparent;
}
a:focus {
    outline: thin dotted;
}
a:active,
a:hover {
    outline: 0;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b,
strong,
th {
    font-weight: 700;
}
dfn {
    font-style: italic;
}
hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}
mark {
    background: #ff0;
    color: #000;
}
code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 1em;
}
pre {
    white-space: pre-wrap;
}
q {
    quotes: "\201C" "\201D" "\2018" "\2019";
}
small {
    font-size: 80%;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
img {
    border: 0;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 0;
}
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
legend {
    border: 0; 
    padding: 0; 
}
button,
input,
select,
textarea {
    font-family: inherit; 
    font-size: 100%;
    margin: 0; 
}
button,
input {
    line-height: normal;
}
button,
select {
    text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer; 
}
button[disabled],
html input[disabled] {
    cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0; 
}
input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
textarea {
    overflow: auto;
    vertical-align: top; 
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* =================================== Base styles =================================== */
button,
input,
select,
textarea {
	font-family: 'proxima-nova', sans-serif;
	font-size:100%;
    color: #717171;
	-webkit-box-sizing: border-box; /* Android ? 2.3, iOS ? 4 */
     -moz-box-sizing: border-box; /* Firefox 1+ */
          box-sizing: border-box; /* Chrome, IE 8+, Opera, Safari 5.1 */
}
body {
	font-family: 'proxima-nova', sans-serif;
	font-size: 15px;
	line-height: 1.5;
	font-weight: 400;
	color: #717171;

}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
img {
    vertical-align: middle;
	-webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	max-width:100%;
	width:auto\9;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
textarea {
    resize: vertical;
}
a { text-decoration:none; border-bottom: 1px dotted; 
	color:#717171;
-webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.3s ease-out;
}
a:hover {text-decoration:none; color:#000; border-bottom: 1px solid; }
h1, h2, h3, h4, h5, h6, p, ul, ol, dl {
	margin-top:0;
	margin-bottom:25px;
}
p { line-height:1.7;}
h1, h2, h3, h4 { color:#000;}
ul.reset, 
ul.reset li {
	margin:0;
	padding:0;
	list-style:none;
	list-style-image: none;
}
.black { color:#000;}
/* ====================================== Custom Styles ====================================== */
.SiteWrapper {
	width: 750px;
	max-width: 96%;
	margin: 0 auto;
}
.header {
	position:relative;
	width:100%;
	padding-top:44px;
}

.left-sidebar {
	width:160px;
	float:left;
}
.main-menu {
	padding:30px 0 0 36px;	
}
.main-menu ul {
	margin:0;
	padding:0;
	list-style:none;
}
.main-menu ul li {
	margin-bottom:15px;
}
.main-menu ul li a {
	display:block;
	vertical-align:top;
	font-size:16px;
	line-height:20px;
	font-weight:700;
	color:#000;
	text-decoration:none;
}
.main-menu ul li a:hover,
.main-menu ul li a:focus,
.main-menu ul li a:active,
.main-menu ul li.active a {
	color:#fff;
	text-decoration:none;
}

/* Content */
.content-container {
	overflow:hidden;
	padding:0 0 100px 6.30%;	
}
.page-title {
	font-size: 96px;
	line-height: 1;
	color: #000;
	font-weight: 700;
	margin-bottom: 42px;
	text-shadow: 1px 1px 0px rgba(150, 150, 150, 1);
}
.beadcrumb {
	text-transform:uppercase;
	color:#000;
	margin:0 0 30px;
}
.beadcrumb,
.beadcrumb a {
	text-transform:uppercase;
	color:#9c9c9c;
	text-decoration:none;
}
.beadcrumb a:hover,
.beadcrumb a.active {
	color:#000;
}
.heighlighted-text,
.heighlighted-text h2{
	font-size: 18px;
	color: #333;
	font-weight: 400;
	margin: 0;
	line-height: 1.7;
}
.heighlighted-text {
	margin-bottom: 30px;
	margin-top: 25px;
}

.highlighted-text,
.highlighted-text h2{
	font-size: 18px;
	color: #333;
	font-weight: 400;
	margin: 0;
	line-height: 1.7;
}
.highlighted-text {
	max-width: 300px;
	margin: 0px auto;
	padding-top: 25px;
}




/* Prduct Listing */
#ProductListPage {
	position:relative;
	top:-50px;
	padding-bottom:10px;	
}
.productListingRow {
	padding-bottom:5px;
	margin-bottom:40px;
	background:url(../images/bdr.png) no-repeat right bottom;
}
.productListingRow .productListBox {
	float:left;
	width:24%;
	margin:0 0 25px 11%;
	text-align:center;
}
.productListingRow .productListBox.first {
	margin-left:4%;
}
.productListBox .productImg {
	margin-bottom:25px;	
	height:230px;
	overflow:hidden;
}
.productListBox .productImg img {
	max-height:230px;
}
.productListBox .productTitle {
	margin-bottom:15px;	
}
.productListBox .productTitle a,
.productListBox .productTitle {
	font-size:15px;
	color:#000;	
	font-weight:400;
	text-decoration:none;
	line-height:1.4;
}
.productShorDescription { font-size:13px; line-height:1.4;}
.productVintages {
	margin:20px 0 0;	
}
.productVintages .wintageTitle {
	display:block;
	font-size:15px;
	text-transform:uppercase;
	font-weight:700;
	margin-bottom:8px;	
}
.productVintages a {
	display:inline-block;
	font-size:13px;
	color:#000;
	text-decoration:none;
	font-weight:700;
	margin:0 10px;	
}

/* Lightbox */
.ProductDetailsLB {
	width:880px;
	background:#fff;
}
.ProductDetailsLB .ProductDetailsLBInner {
	padding:45px;
}
.ProductDetailsLB .productImgLarge {
	float:left;
	width:38%;
}
.ProductDetailsLB .ProductDescription {
	overflow:hidden;
	padding-left:25px;	
}
.ProductDetailsLB .ProductDescription h1 {
	font-size:40px;
	line-height:1.1;
	margin-bottom:30px;	
}
.des_title {
	font-size:15px;	
	color:#000;
	margin-bottom:25px;
}
ul.reviews-list li {
	margin-bottom:20px;
	font-size:12px;
	font-weight:500;
	color:#000;	
}
ul.reviews-list li:last-child {
	margin-bottom:0;
}
ul.reviews-list li span {
	color:#9c9c9c;
	display:block;	
}
.shortBorder {
	height:2px;
	line-height:0;
	overflow:hidden;
	background:url(../images/short-bdr.png) no-repeat 0 0;	
	margin:25px 0;
}
.notesBlock > .clearfix {
	margin-bottom:15px;	
}
.notesBlock > .clearfix:last-child {
	margin-bottom:0;	
}
.notesBlock .item,
.notesBlock .value {
	font-size:12px;
	font-weight:500;
	color:#000;
}
.notesBlock .item {
	float:left;
	width:120px;
	padding-right:10px;
}
.notesBlock .value {
	color:#9c9c9c;
	overflow:hidden;
}
.ProductPrice { font-size:15px; color:#000;}
.action-block { margin-top:15px;}
.fancybox-nav { width:15%;}
.fancybox-nav span { width:31px; height:81px; margin-top:-40px;}
.fancybox-next span { background:url(../images/right-arrow.png) no-repeat 0 0;}
.fancybox-prev span { background:url(../images/left-arrow.png) no-repeat 0 0;}
.fancybox-outer:hover .fancybox-nav span { visibility:visible;}

/* Button */
.button,
a.button {
	text-decoration:none;
	color:#fff;
	background:#1c1c1c;
	border:0;
	padding:0;
	text-align:center;
	padding:0 20px;
	height:37px;
	line-height:37px;
	display:inline-block;	
	-webkit-transition: all 0.3s ease-out; 
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out; 
          transition: all 0.3s ease-out;
}
.button:hover,
a.button:hover,
.button:focus {
	background:#4e4e4e;
}
.oldie .button { overflow:visible;}

/* Helper Classes */
.width_550px {
	width: 550px;
}
.width_350px { width:350px;}
/* Image replacement */
.ir {
    font-size:0;
	line-height:0;
	padding:0;
	display:inline-block;
	text-align:left;
	text-indent:-9999px;
}
/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " "; 
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
.clear {
	clear:both;
	height:0;
	font-size:0;
	padding:0;
	margin:0;
	line-height:0;
}
.uppercase { text-transform:uppercase;}
.MMOpen,
.MMclose { display:none;}
/* =============== Media Queries ================ */
@media screen and (max-width:1100px) { /* Target iPad (1024px) */
	.width_550px { width:420px;}
}
@media screen and (max-width: 1023px) { /* Target iPad (768px) */
	.productListingRow .productListBox {
		margin: 0 0 25px 5%;
		width: 28.5%;
	}
	.ProductDetailsLB {
		width:100%;
	}
	.ProductDetailsLB .ProductDetailsLBInner {
		padding:30px;	
	}
}
@media screen and (max-width: 767px) { /* Target Mobile (640px) */
	.content-container {
		background-color: transparent;
  		background-color: rgba(255, 255, 255, 0.9);
		padding:15px 20px 50px;
	}	
	.page-title { font-size:60px;}
	.width_550px,
	.width_350px { width:100%;}
	
	#ProductListPage { background:none;}
	.productListingRow .productListBox,
	.productListingRow .productListBox.first { 
		margin: 0 0 30px 0; 
		padding-bottom:30px; 
		background:url(../images/bdr.png) no-repeat right bottom; 
		width: 100%; 
		float:none; 
	}
	.productListBox .productImg {
		height:auto;
	}
	.productListBox .productImg img {max-height:100%;}
	
	.productListingRow { margin:0; padding:0; background:none;}
	.ProductDetailsLB .ProductDescription h1 { font-size:30px;}
	
}
@media screen and (max-width: 639px) { /* Target Mobile (480px) */
	.MMOpen { display:block;
		cursor:pointer;
		color:#000;
		text-transform:uppercase;
		height:23px;
		font-size:18px;
		line-height:23px;
		padding:0 0 0 35px;
		margin:30px 0 0 5px;
		text-shadow:1px 1px #fff;
		font-weight:700;
		background:url(../images/mm.png) no-repeat 0 0;
	}
	.MMclose {
		display:block;
		border-top:1px solid #343434;	
		text-transform:uppercase;
		cursor:pointer;
		color:#fff;
		padding:20px 0 0 20px;
		font-size:12px;
	}
	.main-menu {
		width:210px;
		height:100%;
		position:absolute;
		z-index:111;
		top:0;
		left:-230px;
		bottom:0;
		padding:0;
		background: #828282\9;
		background: #000;
		-webkit-transition: all 0.2s ease-out;  /* Chrome 1-25, Safari 3.2+ */
   		-moz-transition: all 0.2s ease-out;  /* Firefox 4-15 */
        -o-transition: all 0.2s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.2s ease-out;	
	}
	.main-menu.MobileMenuOn { left:0;}
	.main-menu ul {
		padding:20px 0 5px 20px;	
	}
	.main-menu ul li a { color:#a1a1a1; font-size:13px;}
	.header { padding-top:20px;}
	.left-sidebar { float:none;}
	.content-container { clear:both; padding:5px 5px 20px; margin-top:30px;}
	.page-title { font-size:50px; margin-bottom:20px;}
	.beadcrumb,
	.heighlighted-text,
	h1, h2, h3, h4, h5, h6, p, ul, ol, dl { margin-bottom:20px;}
	
	.highlighted-text,
	h1, h2, h3, h4, h5, h6, p, ul, ol, dl { margin-bottom:20px;}

	#ProductListPage { top:auto;}
	.ProductDetailsLB .ProductDetailsLBInner {padding:15px;	}
	.notesBlock .item { width:100px;}
	.ProductDetailsLB .ProductDescription { padding-left:15px;}
	.ProductDetailsLB .ProductDescription h1 { font-size:24px;}
}
@media screen and (max-width: 479px) {/* Target Mobile (320px) */
	.page-title { font-size:45px;}
	.heighlighted-text, .heighlighted-text h2 {
		font-size:16px;	
	}

	.highlighted-text, .heighlighted-text h2 {
		font-size:16px;	
	}


	.ProductDetailsLB .productImgLarge { float:none; width:100%; margin:0 0 20px; text-align:center;}
	.ProductDetailsLB .productImgLarge img { max-height:250px;}
	.ProductDetailsLB .ProductDescription { padding:0;}
}

/* =============== Print ========================= */
@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    /*
     * Don't show links for images, or javascript/internal links
     */
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group; /* h5bp.com/t */
    }
    tr,
    img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    @page {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
}

.vimage { text-decoration: none; border-bottom: 0px; }
.vimage:hover { text-decoration: none; border-bottom: 0px; }
